This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1031381 - [abrt] geoclue-0.12.99-4.fc19: strcmp: Process /usr/libexec/geoclue-plazes was killed by signal 11 (SIGSEGV)
[abrt] geoclue-0.12.99-4.fc19: strcmp: Process /usr/libexec/geoclue-plazes wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: geoclue (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:53c359770bac9e34d35f6cc3512...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 08:38 EST by benoît barthés
Modified: 2015-02-17 14:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.85 KB, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: core_backtrace (669 bytes, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: dso_list (3.37 KB, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: environ (3.23 KB, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: maps (16.57 KB, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: open_fds (264 bytes, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details
File: var_log_messages (326 bytes, text/plain)
2013-11-17 08:38 EST, benoît barthés
no flags Details

  None (edit)
Description benoît barthés 2013-11-17 08:38:13 EST
Version-Release number of selected component:
geoclue-0.12.99-4.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/geoclue-plazes
crash_function: strcmp
executable:     /usr/libexec/geoclue-plazes
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:627
 #1 __nss_database_lookup at nsswitch.c:139
 #2 gaih_inet at ../sysdeps/posix/getaddrinfo.c:947
 #3 getaddrinfo at ../sysdeps/posix/getaddrinfo.c:2429
 #4 xmlNanoHTTPConnectHost at nanohttp.c:1078
 #5 xmlNanoHTTPMethodRedir__internal_alias at nanohttp.c:1395
 #6 xmlNanoHTTPMethod__internal_alias at nanohttp.c:1604
 #7 gc_web_service_fetch at gc-web-service.c:191
 #8 gc_web_service_query at gc-web-service.c:364
 #9 geoclue_plazes_get_address at geoclue-plazes.c:232

Potential duplicate: bug 896571
Comment 1 benoît barthés 2013-11-17 08:38:17 EST
Created attachment 825134 [details]
File: backtrace
Comment 2 benoît barthés 2013-11-17 08:38:21 EST
Created attachment 825135 [details]
File: cgroup
Comment 3 benoît barthés 2013-11-17 08:38:24 EST
Created attachment 825136 [details]
File: core_backtrace
Comment 4 benoît barthés 2013-11-17 08:38:27 EST
Created attachment 825137 [details]
File: dso_list
Comment 5 benoît barthés 2013-11-17 08:38:30 EST
Created attachment 825138 [details]
File: environ
Comment 6 benoît barthés 2013-11-17 08:38:33 EST
Created attachment 825139 [details]
File: exploitable
Comment 7 benoît barthés 2013-11-17 08:38:35 EST
Created attachment 825140 [details]
File: limits
Comment 8 benoît barthés 2013-11-17 08:38:38 EST
Created attachment 825141 [details]
File: maps
Comment 9 benoît barthés 2013-11-17 08:38:41 EST
Created attachment 825142 [details]
File: open_fds
Comment 10 benoît barthés 2013-11-17 08:38:44 EST
Created attachment 825143 [details]
File: proc_pid_status
Comment 11 benoît barthés 2013-11-17 08:38:47 EST
Created attachment 825144 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:36:53 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:16:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.